## varmon 1.0.2

=== Makefile ===
# Make file for varmon created 
# Thu Jul 15 15:39:06 PDT 1999
# Author Dragan Stancevic <visitor@valinux.com>

strip: varmon
	strip varmon

varmon: olddel
	gcc -o varmon varmon.c -Wall -lncurses

static: varmon_st
	strip varmon

varmon_st: olddel
	gcc -static -o varmon varmon.c -Wall -lncurses

olddel:
	rm -f *.o core
	
install:
	chmod 700 varmon;
	mv varmon /sbin/varmon;
	mkdir -p /usr/doc/varmon;
	cp README /usr/doc/varmon
