=== debian/changelog ===
varmon (1.2.1-2) unstable; urgency=medium

  * QA upload.
  * Orphan package, Julien Danjou <acid@debian.org> is not active anymore.
    (Closes: #981793)
  * Use compat 13 and dh sequencer
  * Depend on makedev, used in postinst

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 07 Feb 2021 16:53:44 +0000

varmon (1.2.1-1) unstable; urgency=low

  * New upstream release
    + Fix segmentation fault on start (Closes: #491505)
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 18 Aug 2008 09:40:04 +0200

varmon (1.2.0-6) unstable; urgency=medium

  * Bump standard policy
  * Fix the way of giving CFLAGS to make in debian/rules (Closes: #476042)
  * Set urgency to medium since this fixes an RC bug

 -- Julien Danjou <acid@debian.org>  Thu, 17 Apr 2008 09:54:25 +0200

varmon (1.2.0-5) unstable; urgency=low

  * Don't strip the package if not needed (Closes: #438239)
  * Switch to debhelper 5

 -- Julien Danjou <acid@debian.org>  Thu, 16 Aug 2007 19:11:18 +0200

varmon (1.2.0-4) unstable; urgency=high

  * The `There is a gun pointed at my head' release
  * Compile with -O2 to avoid a segfault (Closes: #401236)

 -- Julien Danjou <acid@debian.org>  Wed, 20 Dec 2006 09:52:51 +0100

varmon (1.2.0-3) unstable; urgency=low

  * Fix a bug in postinst

 -- Julien Danjou <acid@debian.org>  Wed,  1 Nov 2006 14:43:46 +0100

varmon (1.2.0-2) unstable; urgency=medium

  * Call MAKEDEV to create game device (Closes: #393619)
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Wed,  1 Nov 2006 14:40:28 +0100

varmon (1.2.0-1) unstable; urgency=low

  * New upstream release. 

 -- Julien Danjou <acid@debian.org>  Tue, 21 Sep 2004 14:16:26 +0200

varmon (1.1.0-1) unstable; urgency=low

  * New upstream release. 

 -- Julien Danjou <acid@debian.org>  Sun, 19 Sep 2004 13:33:14 +0200

varmon (1.0.2-6) unstable; urgency=low

  * Add support for 2.6 kernel (Closes: #224137)

 -- Julien Danjou <acid@debian.org>  Thu,  9 Sep 2004 11:30:26 +0200

varmon (1.0.2-5) unstable; urgency=low

  * New Maintainer (Closes: #233663)
  * Remove bugs:// (Closes: #220093)
  * Remove Origin
  * Patch it for devfs (Closes: #225765)
  * Clean debian/rules
  * Bump standards to 3.6.1.0

 -- Julien Danjou <acid@debian.org>  Tue, 17 Aug 2004 13:09:13 +0200

varmon (1.0.2-4) unstable; urgency=low

  * Orphan this package

 -- Igor Genibel <igenibel@debian.org>  Thu, 19 Feb 2004 11:16:25 +0100

varmon (1.0.2-3) unstable; urgency=low

  * New Maintainer (Closes: #170921)
  * Fix gcc warning at varmon.c:2650
  * Create varmon.8 manpage
  * Conforms to Standards Version 3.5.10

 -- Igor Genibel <igenibel@debian.org>  Sat, 24 May 2003 12:05:43 +0200

varmon (1.0.2-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#170921); set maintainer to Debian QA Group.
  * DAC960.h: Avoid conflict with gcc's bool typedef.
  * Add build dependencies.
  * Convert to debhelper.
  * Fix typo.  Closes: #125451.
  * Conforms to Standards version 3.5.8.

 -- Matej Vela <vela@debian.org>  Mon, 16 Dec 2002 02:31:02 +0100

varmon (1.0.2-1) unstable; urgency=low

  * Initial release for Debian

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 17 Nov 2000 13:19:31 +0000
