=== debian/control ===
Source: varmon
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: admin
Priority: extra
Standards-Version: 3.8.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libncurses5-dev

Package: varmon
Architecture: any
Depends: makedev,
         ${shlibs:Depends}
Description: VA RAID monitor
 A text-based tool to monitor DAC 960 RAID controllers. This
 includes Mylex RAID cards from the 960 and 1100 series,
 eXteremeRAID 2000 & 3000, AcceleRAID 352 & 170.
